import * as keys_en from './locales/en.json';
import * as keys_de from './locales/de.json';
import { createI18n } from 'vue-i18n';

const messages = {
	en: keys_en,
	de: keys_de
};
const browserlocale = ((navigator.languages && navigator.languages[0]) || '').substr(0, 2);
export const i18n = createI18n({
	locale: browserlocale,
	fallbackLocale: 'en',
	messages
});
