// import EnvError from './components/EnvError.vue';
import Home from './views/Home.vue';
import Imprint from './views/Imprint.vue';
import Privacy from './views/Privacy.vue';
import Register from './views/Register.vue';
import Profile from './views/Profile.vue';
import ProfileNone from './views/ProfileNone.vue';

console.log(config);

/** @type {import('vue-router').RouterOptions['routes']} */
export const routes = [
	{ path: config.baseurl_selfservice + '', component: Home },
	{ path: config.baseurl_selfservice + 'imprint', component: Imprint },
	{ path: config.baseurl_selfservice + 'imprint/', component: Imprint },
	{ path: config.baseurl_selfservice + 'privacy', component: Privacy },
	{ path: config.baseurl_selfservice + 'privacy/', component: Privacy },
	{ path: config.baseurl_selfservice + 'register', component: Register },
	{ path: config.baseurl_selfservice + 'register/', component: Register },
	{ path: config.baseurl_selfservice + 'register/:token', component: Register, props: true },
	{ path: config.baseurl_selfservice + 'profile', component: Profile },
	{ path: config.baseurl_selfservice + 'profile/', component: ProfileNone },
	{ path: config.baseurl_selfservice + 'profile/:token', component: Profile, props: true }
];
